Sebastian Mogilowskis Blog

Just another blog about administration, linux and other stuff

March, 2010

Adobe Coldfusion 9 – Debian 5.0 Lenny – Ubuntu 9.10 or 10.04

Install Apache2 webserver: aptitude install apache2 Install required libraries: aptitude install libstdc++5 Install coldfusion: Download the coldfusion installation paket (Linux bin-file) from www.adobe.com. You can use the Trial Edition and upgrade later to the full version by enter the serial number in the administration webinterface Make the downloaded file executeable and run the installer: chmod […]

, , , ,

VMWare Server 2 – Unable to build the vsock module

Just a quick Post, the solution for the “Unable to build the vsock module” error message if you install VMWare Server 2 on Debian or Ubuntu: tar xvf /usr/lib/vmware/modules/source/vsock.tar cd vsock-only sed -i ‘s/^\#include //’ autoconf/*.c make cp vsock.o /lib/modules/$(uname -r)/misc ln -s vsock.o /lib/modules/$(uname -r)/misc/vsock.ko depmod -a invoke-rc.d vmware restart

, , , ,